## com.google.gwt.user.client.ui
Interface FiresSuggestionEvents

All Known Implementing Classes:
  SuggestBox

    public interface FiresSuggestionEvents

A widget that implements this interface fires the events defined by the `SuggestionHandler` interface.

Method Summary
`void` `addEventHandler(SuggestionHandler handler)` Adds a handler interface to receive suggestion events.
`void` `removeEventHandler(SuggestionHandler handler)` Removes a previously added handler interface.

Method Detail

### addEventHandler

    void addEventHandler(SuggestionHandler handler)

  Adds a handler interface to receive suggestion events.

  Parameters:
    `handler` - the handler to add

### removeEventHandler

    void removeEventHandler(SuggestionHandler handler)

  Removes a previously added handler interface.

  Parameters:
    `handler` - the handler to remove.